Subject: Ticket Assigned - Regarding refund.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 12:48:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding refund. Hi,

I visited Max store today in Al Asmakh Mall and bought some items. After
paying all I wanted refund for one item, a pair of ballerina (black) and
the cashier staff did the needful but when I check my email inbox it is
saying that I will get the refund of 22.5qar but I paid 45qar. Please check
this and refund me the correct amount.
I'll attach the bill with this email.
Thank you in advance.

Thank you,
Bhagya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248160